Forum


Willkommen, Gast
Benutzername: Passwort: Angemeldet bleiben:

THEMA: OSG Seminar Manager NICHT mit J 3.4.4 kompatibel

OSG Seminar Manager NICHT mit J 3.4.4 kompatibel 5 Jahre 3 Wochen ago #308

  • sigiK
  • Premium Mitglied
  • OSG Support
  • sigiKs Avatar
  • Offline
  • User-Bewertung: 97
Zur Zeit wird Joomla! 3.4.4. angeboten. Die Komponente OSG Seminar Manager ist noch nicht kompatibel. Bitte warten Sie das nächste Update ab, bevor Sie Joomla" updaten.
Das Update vom OSG Seminar Manager stellen wir morgen zur Verfügung (10. Sept. 2015)
Your feedback on the extensions.joomla.org/extension/osg-seminar-manager-pro/ supports our work and the further development of our products.
Der Administrator hat öffentliche Schreibrechte deaktiviert.
© 2017 Open Source Groupe GmbH. Alle Rechte vorbehalten.
Cookies erleichtern die Bereitstellung unserer Dienste. Mit der Nutzung unserer Dienste erklären Sie sich damit einverstanden, dass wir Cookies verwenden.